XCS for eva

 
ess
Super Advisor

XCS for eva

Hi all
i need onl xcs vertion 6110 download.
plaese help and tanks.
7 REPLIES 7
Torsten.
Acclaimed Contributor

Re: XCS for eva

This version is not the latest, please see

http://forums.itrc.hp.com/service/forums/questionanswer.do?threadId=1363240

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
blackhawk_1
Advisor

Re: XCS for eva

You can get the latest verion v6.220 from here
https://h20392.www2.hp.com/portal/swdepot/displayProductInfo.do?productNumber=T4256-63122

Are you only looking for v6.110 ?
Víctor Cespón
Honored Contributor

Re: XCS for eva

XCS 6110 is not available for download since it only came pre-installed from factory on EVA4100/6100/8100.

If you're updating an EVA4000/6000/8000 from a previous version, you have to use XCS 6100:

ftp://ftp.hp.com/pub/softlib/software8/COL19049/co-49348-1/XCS6100.zip

Then update that to 6220.
warrenfu
Advisor

Re: XCS for eva

Hi vcespon ,

I have a EVA8000(HSV210,XCS5110),Want to upgrade the XCS5110 to XCS6100,need upgrade command view to? Need new Lic for CV?


Torsten.
Acclaimed Contributor

Re: XCS for eva

@warrenfu: It would be better to open your own thread. However, what is your CV version?

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
warrenfu
Advisor

Re: XCS for eva

Hi Torsten.

CV version6.0, have any advice?
Víctor Cespón
Honored Contributor

Re: XCS for eva

warrenfu: 6100/6110 is out of support, you should update to 6220.
That would require an update of Command View to 8.x/9.x and regenerate the licenses on the new format.